Welche Systemvoraussetzungen brauche ich für den Photoshop GIMP Extensions Installer?

Für Photoshop GIMP Extensions Installer brauchst Du Java. Java hat diese Systemvoraussetzung:

  • Besser als Windows XP oder höher / Mac OS X / alle Distributionen von Linux
  • Prozessor Pentium 2 266 MHz oder schneller
  • 128 MB RAM oder mehr
  • Java 7 x32 Bit oder höher

Wie installiere ich Java?

Comment on this FAQ

Deine E-Mail-Adresse wird nicht veröffentlicht.